<?php
/*

Plugin Name: Hybrid Tabs CSS
Plugin URI: http://pixopoint.com/products/hybrid-tabs-css/
Description: Adds some default CSS for the excellent Hybrid Tabs WordPress plugin
Author: PixoPoint / Ryan Hellyer
Version: 1.0
Author URI: http://pixopoint.com/

Copyright (c) 2008 PixoPoint Web Development

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License version 2 as
published by the Free Software Foundation.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
license.txt file included with this plugin for more information.

*/

/**
 * Do not continue processing since file was called directly
 * @since 0.1
 */
if ( !defined( 'ABSPATH' ) )
	return;

/**
 * Specifying locations
 * @since 0.1
 */
define( 'PIXOPOINT_HYBRIDTABS_DIR', dirname( __FILE__ ) . '/' );
define( 'PIXOPOINT_HYBRIDTABS_URL', WP_PLUGIN_URL . '/' . basename( PIXOPOINT_HYBRIDTABS_DIR )  . '/' );

/**
 * Loading stylesheet
 * @since 0.3
 */
function pixopoint_hybridtabs() {

	// Only load if Hybrid Tabs installed
	if ( class_exists( 'Hybrid_Tabs_Widget' ) )
		wp_enqueue_style( 'pixopoint_hybridtabs', PIXOPOINT_HYBRIDTABS_URL . 'tabs.css', false, '', 'screen' );

}
add_action( 'wp_print_styles', 'pixopoint_hybridtabs' );

